Wind River Support Network

HomeDefectsLIN5-23329
Fixed

LIN5-23329 : Security Advisory - tcpdump - CVE-2017-11542

Created: Jul 27, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

tcpdump 4.9.0 has a heap-based buffer over-read in the pimv1_print function in print-pim.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-11542

Other Downloads


Live chat
Online